<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.38.2 -->
<interface>
  <requires lib="gtk+" version="3.20"/>
  <template class="ArticleRow" parent="GtkListBoxRow">
    <property name="activatable">True</property>
    <child>
      <object class="GtkEventBox" id="article_eventbox">
        <property name="height-request">100</property>
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <child>
          <object class="GtkBox">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <property name="margin-start">8</property>
            <property name="margin-end">15</property>
            <property name="margin-top">6</property>
            <property name="margin-bottom">6</property>
            <property name="orientation">vertical</property>
            <child>
              <object class="GtkBox" id="date_box">
                <property name="height-request">24</property>
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <child>
                  <object class="GtkImage" id="favicon">
                    <property name="width-request">24</property>
                    <property name="height-request">24</property>
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="margin-end">10</property>
                    <property name="icon-name">application-rss+xml-symbolic</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">False</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel" id="date_label">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="opacity">0.69999999999999996</property>
                    <property name="label" translatable="yes">date</property>
                    <property name="xalign">1</property>
                    <property name="yalign">0.5</property>
                    <style>
                      <class name="small"/>
                    </style>
                  </object>
                  <packing>
                    <property name="expand">True</property>
                    <property name="fill">True</property>
                    <property name="pack-type">end</property>
                    <property name="position">1</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel" id="feed_label">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="opacity">0.69999999999999996</property>
                    <property name="label" translatable="yes">feed</property>
                    <property name="wrap">True</property>
                    <property name="wrap-mode">char</property>
                    <property name="ellipsize">end</property>
                    <property name="xalign">0</property>
                    <property name="yalign">0.5</property>
                    <style>
                      <class name="small"/>
                    </style>
                  </object>
                  <packing>
                    <property name="expand">True</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <child>
                  <object class="GtkBox">
                    <property name="width-request">24</property>
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="margin-end">10</property>
                    <property name="orientation">vertical</property>
                    <child>
                      <object class="GtkEventBox" id="unread_eventbox">
                        <property name="width-request">16</property>
                        <property name="height-request">16</property>
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="margin-top">5</property>
                        <child>
                          <object class="GtkStack" id="unread_stack">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="transition-duration">50</property>
                            <property name="transition-type">crossfade</property>
                            <child>
                              <object class="GtkImage" id="read">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="icon-name">mail-read</property>
                              </object>
                              <packing>
                                <property name="name">read</property>
                                <property name="title" translatable="yes">read</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkImage" id="unread">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="icon-name">mail-unread</property>
                              </object>
                              <packing>
                                <property name="name">unread</property>
                                <property name="title" translatable="yes">unread</property>
                                <property name="position">1</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkBox">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="orientation">vertical</property>
                                <child>
                                  <placeholder/>
                                </child>
                              </object>
                              <packing>
                                <property name="name">empty</property>
                                <property name="title" translatable="yes">empty</property>
                                <property name="position">2</property>
                              </packing>
                            </child>
                          </object>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">False</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkEventBox" id="marked_eventbox">
                        <property name="width-request">16</property>
                        <property name="height-request">16</property>
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="margin-top">8</property>
                        <child>
                          <object class="GtkStack" id="marked_stack">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="transition-duration">50</property>
                            <property name="transition-type">crossfade</property>
                            <child>
                              <object class="GtkImage" id="unmarked">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="icon-name">non-starred</property>
                              </object>
                              <packing>
                                <property name="name">unmarked</property>
                                <property name="title" translatable="yes">unmarked</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkImage" id="marked">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="icon-name">starred</property>
                              </object>
                              <packing>
                                <property name="name">marked</property>
                                <property name="title" translatable="yes">marked</property>
                                <property name="position">1</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkBox">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="orientation">vertical</property>
                                <child>
                                  <placeholder/>
                                </child>
                              </object>
                              <packing>
                                <property name="name">empty</property>
                                <property name="title" translatable="yes">empty</property>
                                <property name="position">2</property>
                              </packing>
                            </child>
                          </object>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">False</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkRevealer" id="thumb_revealer">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="transition-type">slide-right</property>
                    <property name="transition-duration">50</property>
                    <child>
                      <object class="GtkImage" id="thumb_image">
                        <property name="width-request">64</property>
                        <property name="height-request">64</property>
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="margin-end">8</property>
                      </object>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkBox">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="orientation">vertical</property>
                    <child>
                      <object class="GtkLabel" id="title_label">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="tooltip-text" translatable="yes">title</property>
                        <property name="label" translatable="yes">title</property>
                        <property name="wrap">True</property>
                        <property name="wrap-mode">word-char</property>
                        <property name="ellipsize">end</property>
                        <property name="lines">2</property>
                        <property name="xalign">0</property>
                        <property name="yalign">0.20000000298023224</property>
                        <style>
                          <class name="headline"/>
                        </style>
                      </object>
                      <packing>
                        <property name="expand">True</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="summary_label">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="opacity">0.69999999999999996</property>
                        <property name="margin-top">5</property>
                        <property name="label" translatable="yes">No Summary</property>
                        <property name="wrap">True</property>
                        <property name="wrap-mode">word-char</property>
                        <property name="ellipsize">end</property>
                        <property name="lines">1</property>
                        <property name="xalign">0</property>
                        <property name="yalign">0</property>
                        <style>
                          <class name="small"/>
                        </style>
                      </object>
                      <packing>
                        <property name="expand">True</property>
                        <property name="fill">True</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">True</property>
                    <property name="fill">True</property>
                    <property name="position">2</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">True</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
          </object>
        </child>
      </object>
    </child>
  </template>
</interface>
